@import url("https://fonts.verwaltungsportal.de/import/?family=Roboto:300,300i,400,400i,500,500i,600,600i,700,700i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #f1f1f1;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #8c0000 #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Roboto", sans-serif;
	color: #2d2d2d;
	font-weight: 400;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #8c0000;
}

#content a,
a:is(:hover, :focus) {
	color: #8c0000;
	text-decoration: underline;
}

b,
strong {
	font-weight: 500;
}

/* ------------------------------------------- topbar ------------------------------------------- */

#topbar {
	padding: 20px 0;
	line-height: 0;
}

.tabLogos {
	font-size: 1rem;
}

.tabLogos img {
		max-width: 120px;
	}

.tabLogos .template-page p {
   display: flex;
   justify-content: space-between;
   gap: 15px;
   flex-wrap: wrap;
   align-items: center;
}

.tabLogos .template-page p>* {
   flex-grow: 1;
   height: auto;
}

.tabLogos .template-page p img {
   height: auto;
}

.tabLogos .row {
	align-items: center;
	align-content: center;
}

@media (max-width: 991px) {
	.tabLogos img {
		max-width: 60px;
	}
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	#burgerButton {
		font-size: 0;
		border: none !important;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		cursor: pointer;
		background-color: #ffffff;
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		background-color: #8c0000;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]::before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButton::before {
		top: 24px;
		content: "";
	}

	#burgerButton::after {
		top: 32px;
		content: "";
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		width: calc(100% - 90px);
		max-width: 300px;
		top: 0;
		background: #f9f9f9;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		opacity: 0;
		pointer-events: none;
		visibility: hidden;
		overflow-y: auto;
		transition:
			left 300ms linear,
			opacity 300ms linear,
			box-shadow 600ms linear;
		box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
	}

	.navbar-collapse:is([aria-expanded="true"], .in) {
		left: 0;
		opacity: 1;
		pointer-events: auto;
		visibility: visible;
		box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.dropdown-toggle-button-wrapper {
		top: 7px;
	}

	.dropdown-toggle-button-wrapper2 {
		top: 4px;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	nav.horizontally {
		background: linear-gradient(to bottom, rgba(0, 0, 0, 0.08), transparent 6px), #f9f9f9;
		box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.15);
	}

	.is-sticky nav.horizontally {
		left: unset !important;
	}

	nav.horizontally .navbar-nav {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	nav.horizontally .navbar-nav ul {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		visibility: hidden;
		transition: opacity 300ms linear;
	}

	nav.horizontally .navbar-nav [class*="secondlevel"] > ul {
		left: 100%;
		top: 0;
	}

	nav.horizontally .navbar-nav li {
		position: relative;
	}

	nav.horizontally .navbar-nav li.open > ul {
		pointer-events: none !important;
		opacity: 0 !important;
		visibility: hidden;
	}

	nav.horizontally .navbar-nav li:is(:hover) > ul,
	nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
	}

	nav.horizontally .navbar-nav li:is(:hover, :focus) > ul {
		z-index: 1003;
	}
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
	color: var(--navColor);
	font-weight: 500;
	text-align: left;
	padding: 10px 20px;
	position: relative;
	text-transform: uppercase;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

nav.horizontally li[class*="toplevel"] {
   --navColor: #ae5f09;
}

nav.horizontally li[class*="toplevel"]:nth-of-type(8n + 2) {
   --navColor: #b00a0a;
}

nav.horizontally li[class*="toplevel"]:nth-of-type(8n + 3) {
   --navColor: #5d8715;
}

nav.horizontally li[class*="toplevel"]:nth-of-type(8n + 4) {
   --navColor: #087e9b;
}

nav.horizontally li[class*="toplevel"]:nth-of-type(8n + 5) {
   --navColor: #2b4ebf;
}

nav.horizontally li[class*="toplevel"]:nth-of-type(8n + 6) {
   --navColor: #8c1abc;
}

nav.horizontally li[class*="toplevel"]:nth-of-type(8n + 7) {
   --navColor: #a90bc1;
}

nav.horizontally li[class*="toplevel"]:nth-of-type(8n + 8) {
   --navColor: #c615c1;
}

@media (max-width: 991px) {
	nav.horizontally a[class*="toplevel"].dropdown-toggle {
		padding-right: 35px;
	}

	nav.horizontally a[class*="toplevel"] {
		hyphens: auto;
	}
}

@media (min-width: 992px) {
	nav.horizontally a[class*="toplevel"] {
		padding: 28px 14px;
		display: flex;
		align-content: center;
		align-items: center;
		justify-content: center;
		text-align: center;
		height: 100%;
		z-index: 1;
	}
}

nav.horizontally a[class*="toplevel"]::after {
	content: "";
	position: absolute;
   bottom: 0;
   width: 100%;
   left: 0;
   right: 0;
   height: 4px;
	opacity: 0;
	z-index: -1;
	border-radius: 4px;
	background-color: var(--navColor);
	transition: opacity 300ms linear;
}

@media (min-width: 992px) {
   nav.horizontally a[class*="toplevel"]::after{
      bottom: 20px;
   }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a::after,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"].open > a::after,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"][class*="_over"] > a::after,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus)::after {
	opacity: 1;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] > ul,
nav.horizontally [class*="secondlevel"] > ul {
	background-color: rgba(255, 255, 255, 0.94);
	box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2);
   border-top: 4px solid #e6f5c3;
}

@media (min-width: 992px) {
	nav.horizontally [class*="toplevel"] > ul {
		padding: 10px 0;
		border-radius: 4px;
      margin-top: -4px;
	}

	nav.horizontally [class*="secondlevel"] > ul {
		border-radius: 4px;
		padding: 10px 0;
		border-top: 8px solid rgba(255, 241, 160, 0.94);
		margin: -10px 0 0 0;
	}

	nav.horizontally :is([class*="toplevel"], [class*="secondlevel"]) > ul::before {
		content: "";
		position: absolute;
		display: block;
	}

	nav.horizontally [class*="toplevel"] > ul::before {
		height: 2px;
		left: 0;
		right: 0;
		top: -2px;
	}

	nav.horizontally [class*="secondlevel"] > ul::before {
		width: 2px;
		top: 0;
		bottom: 0;
		left: -2px;
	}
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
	background-color: transparent;
	color: #2d2d2d;
	font-weight: 400;
	text-align: left;
	padding: 6px 25px;
	font-size: 1.0625rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	nav.horizontally a:is([class*="secondlevel"]).dropdown-toggle2 {
		padding-right: 35px;
	}
	nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
		hyphens: auto;
	}
}

@media (min-width: 992px) {
	nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
		padding: 6px 15px;
	}
}

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::before {
	content: "\2013";
	margin-right: 12px;
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
	color: var(--navColor);
	background-color: transparent;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
	max-height: clamp(300px, 42vw, 400px);
	overflow: hidden;
	position: relative;
}

@media (min-width: 992px) {
	body.index #slider {
		max-height: clamp(400px, 60vw, 720px);
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}

	#headerpic .theme-nivo .nivo-controlNav {
		bottom: 20px;
	}
}

#headerpic {
	padding: 0;
	overflow: hidden;
	position: relative;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: block;
	background: url("../img/bannerwelle-mit-kindern.png") center bottom -1px / 100% auto no-repeat;
}

/* ------------------------------------------ content ------------------------------------------- */

#content {
	text-align: left;
	padding-top: 30px;
	padding-bottom: clamp(30px, 4vw, 60px);
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #003b39;
	font-weight: 700;
	line-height: 1.2;
	font-family: "Roboto", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.875rem, 3vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.75rem, 2vw, 2.1875rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.625rem, 2vw, 1.875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.25rem;
}

/* -------------------------------------------- footer ------------------------------------------ */

#performance {
	font-size: 1rem;
	background-color: #fff2d3;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	color: #2d2d2d;
	padding: 30px 0;
}

#performance > .row {
	row-gap: 30px;
}

@media (min-width: 992px) {
	#performance {
		padding: 0;
	}
}

#performance .footerTab a {
	color: #8c0000;
	text-decoration: underline;
}

.footerHeadline {
	margin: 0;
	text-transform: uppercase;
	font-size: 1.625rem;
	color: #003b39;
}

.footerHeadline::after {
	content: "";
	display: block;
	margin: -12px auto 25px auto;
	height: 14px;
	width: 117px;
	opacity: 0.2;
	background: #003b39;
}

@media (min-width: 768px) {
	.footerHeadline::after {
		margin-left: 0;
		margin-right: 0;
	}
}

.tab_link_mandat a {
	text-decoration: none;
}

.tab_link_title a {
	font-weight: 400;
	text-decoration: none;
}

.tab_spacer {
	height: 15px;
}

.tab_link_mehr {
	color: transparent;
}

@media (max-width: 991px) {
	.tab_link_mehr {
		text-align: center;
	}
}

.tab_link_mehr a::after {
	content: " \203A";
}

#innerfooter {
	padding: 25px 15px;
	border: 1px solid #728fa1;
	background: #9ac13d;
	min-height: 100%;
	height: 100%;
	position: relative;
}

@media (min-width: 992px) {
	#performance > .row > *:not(:last-child) {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	#innerfooter {
		padding: 130px 35px;
	}
}

@media (min-width: 1200px) {
	#innerfooter::before {
		content: "";
		position: absolute;
		pointer-events: none;
		top: -40px;
		left: -85px;
		width: 135px;
		height: 246px;
		background: url("../img/zwei-kinder-links-footer.png") center no-repeat;
	}

	#innerfooter::after {
		content: "";
		position: absolute;
		pointer-events: none;
		bottom: -16px;
		right: -200px;
		width: 207px;
		height: 378px;
		background: url("../img/kinder-rechts-footer.png") center no-repeat;
	}
}

#innerfooter ul {
	padding: 0;
	line-height: 1.8;
}

#innerfooter a {
	color: #2d2d2d;
	text-decoration: none;
}

#innerfooter a:is(:hover, :focus) {
	color: #8c0000;
	text-decoration: underline;
}

/* ------------------------------------------ footer ------------------------------------------ */

#footer {
	color: #2d2d2d;
	padding-top: 26px;
	padding-bottom: 26px;
	background-color: #e6f5c3;
	background: linear-gradient(to bottom, #e6f5c3 , #d8efa7);
}

/* ------------------------------------------ vernetzt ------------------------------------------ */

#footer #vernetzt {
	gap: 12px;
	text-align: left;
	text-decoration: none;
	font-size: 0.9375rem;
	color: #2d2d2d;
	line-height: 1.4;
}

@media (min-width: 768px) {
	#footer #vernetzt {
		font-size: 1rem;
	}
}

#footer #vernetzt span span {
	display: block;
}

#footer #vernetzt :is(b, strong) {
	color: #274a2e;
}
